#include <stdio.h>
#include <stdlib.h>
#include "nmap_gpio_screen.h"
#include "spi_screen.h"

int main()
{
	printf("Programme d'ouverture d'image\n");
	int fd;
	void *gpio_base_addr;
	init_pin_screen(&fd, &gpio_base_addr);
	set_backlight(1, gpio_base_addr);
	getchar();
	set_backlight(0, gpio_base_addr);
	free_pin_screen(fd, gpio_base_addr);
	return 0;
}
